# OriginateAction.Priority Property
Get /Set the priority of the extension to connect to. If you set the priority you also have to set the context and exten properties.

AsterNet Class Library (Sandcastle documentation)

| OriginateAction Priority Property

Get /Set the priority of the extension to connect to. If you set the priority you also have to set the context and exten properties.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Priority { get; set; }

    Public Property Priority As String
    	Get
    	Set

    public:
    property String^ Priority {
    	String^ get ();
    	void set (String^ value);
    }

    member Priority : string with get, set

#### Property Value

Type: String
See Also

#### Reference

OriginateAction Class
AsterNET.Manager.Action Namespace